:root{
    --color-bg: #f5f3e7;
    --color-primary: rgba(167, 178, 153, 1);
    --color-primary-50: rgba(167, 178, 153, 0.5);
    --color-primary-80: rgba(167, 178, 153, 0.8);
    --color-text: #1A1D1E;
    --color-text-20: rgba(26, 29, 30, 0.2);
    --color-white: #fff;

    --font-main: 'Montserrat', sans-serif;
    --font-title: 'Cinzel', serif;
}
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}
.footer-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 40px 80px;
    background-color: var(--color-primary);
    color: #f5f3e7;
}
.footer-container .footer-brand{
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-brand .footer-title{
    font-family: var(--font-title);
    font-size: 20px;
    letter-spacing: 2px;
}
.footer-content{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 2px;
    font-family: var(--font-main);
    font-size: 13px;
}
.footer-socials a{
    color: var(--color-bg);
    transition: opacity 0.3s;
}
.footer-socials a:hover {
    opacity: 0.7;
}
.footer-socials .phone-contact,
.footer-socials .email-contact{
    fill: var(--color-bg);
}
.footer-content .footer-info{
    display: flex;
    gap: 8px;
}
.footer-info a{
    color: var(--color-bg);
}

@media screen and (max-width: 768px) {
    .footer-container{
        flex-direction: column;
        justify-content: center;
        align-content: center;
        flex-wrap: wrap;
        gap: 6px;
        padding: 40px 20px;
    }
    .footer-content{
        align-items: center;
        gap: 6px;
    }
    .footer-content .footer-info{
        flex-direction: column;
        align-items: center;
        gap: 6px;
    }
    .footer-divider{
        display: none;
    }
}
